br.clearfix {
	clear: both;
}

.content {
	padding: 1em;
}

.welcome {
	padding: 1em;
}

.welcome img {
	float: left;
}

.welcome h2 {
	float: left;
	width: 15em;
	text-align: center;
	padding-top: 1em;
}

.welcome p {
	font-size: smaller;
}

.headline {
	text-align: center;
}

.product {
	padding: 1em;
	font-size: smaller;
}

.product div.photos {
	margin: 1em;
	margin-left: 0;
	margin-top: 0;
	width: 200px;
	height: 200px;
	float: left;
}

.product div.photos a {
	text-decoration: none;
}

.product div.photos img.photo {
	background-image: url(/grafika/tlo_kompost_2.jpg);
	border: 0;
	padding: 1px;
	width: 200px;
	height: 200px;
}

.product div.photos small {
	float: left;
	color: gray;
	width: 100%;
	text-align: center;
}

.product div.right {
	width: 362px;
	float: right;
}

.product h2 {
	text-align: center;
	font-size: 18pt;
}

.product h4 {
	text-align: center;
	color: red;
}

.product p {
	margin: 0;
	text-align: justify;
}

.product div.bottom {
	margin-top: 1em;
}

.product div.bottom > dl {
	float: left;
}

.product div.bottom div {
	float: right;
}

.product dl {
	margin: 0;
	text-align: left;
}

.product dt {
	display: inline;
}

.product dd {
	display: inline;
	margin: 0;
}

.product dl.gross_price {
	padding: 0 1em;
	font-size: larger;
}

.product dt, .product dl.gross_price dt {
	font-weight: bold;
}

.product div.bottom div.gross_price {
	float: right;
}

.product hr {
	text-align: center;
	width: 570px;
	color: #693;
}

.product form {
	text-align: center;
	padding: 1em;
	margin: 0;
}

ul.flash {
	width: 760px;
	margin: 0 auto 1em;
	padding: 0;
	font-weight: bold;
	text-align: center;
	list-style: none;
}


ul.flash li {
	display: block;
	padding: 1em;
	margin: 0;
}

ul.flash li.notice {
	border: thin solid green;
	background-color: #e6f7c1;
}

ul.flash li.error {
	border: thin solid red;
	background-color: #ff7c50;
}

div.basket {
	font-size: smaller;
	border: thin solid green;
	background-color: #e6f7c1;
	margin-bottom: 1em;
	padding: 0.5em;
}

div.basket ul {
	list-style: none;
	padding: 0;
	margin: 0 auto 1em;
	text-align: right;
	width: 90%;
}

div.basket ul li {
	padding: 0;
	margin: 0;
}

div.basket h3 {
	font-size: medium;
	margin-top: 0;
}

div.basket .buttons {
	text-align: center;
}

a.button, input.shopping_confirm {
	font-size: medium;
	padding: 0.1em 0.3em;
	margin: 0;
	background-color: #bce080;
	text-decoration: none;
	border: thin solid #9c0;
	color: #040;
}

a.button:hover, input.shopping_confirm:hover {
	text-decoration: none;
	cursor: pointer;
	background-color: #beed3f;
}

a.continue_shopping {
	display: inline-block;
	width: auto;
}

a.shopping_index {
	display: inline-block;
}

td.currency, td.sum {
	text-align: right;
}

tr.subsum td {
	padding-top: 1.5em;
}

tr.subsum td.currency {
	font-weight: bold;
}

form.discount_code {
	display: inline;
}

form.discount_code input[name=discount_code] {
	width: 5em;
}

table.discounts small, .shopping_summary form dt small {
	display: block;
	font-size: smaller;
	color: gray;
}

.shopping_summary ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.shopping_summary ul li {
	margin: 0;
	padding: 0 1em 1em;
	border-bottom: thin solid silver;
}

.shopping_summary ul li.last {
	border-bottom: none;
}

.shopping_summary ul li table {
	width: 100%;
}

.shopping_summary ul li table.basket td.amount {
	white-space: nowrap;
	text-align: center;
}

.shipping, .payment {
	float: left;
	margin-left: 1em;
}

.shipping h4, .payment h4 {
	margin: 0;
	margin-bottom: 0.5em;
}

.shopping_summary p.total_price {
	clear: both;
	padding-top: 1em;
	margin-bottom: 0;
	font-size: larger;
	text-align: right;
}

p.total_price em {
	font-weight: bold;
	font-style: normal;
}

.shopping_summary dl {
	float: left;
	width: 48%;
	margin: 0;
	margin-right: 2%;
}

.shopping_summary dl.comments {
	clear: both;
	width: 100%;
}

.shopping_summary dd {
	margin-left: 0;
	margin-bottom: 0.5em;
}

.shopping_summary form dd input {
	width: 100%;
}

.shopping_summary form dl.comments textarea {
	width: 98%;
	height: 3em;
}

input.shopping_confirm {
	float: right;
	margin: 1em;
}

.shopping_summary td.amount form {
	display: inline;
}

form dd.error input {
	border: thin solid red;
	background-color: #ffe7ae;
}

span.error_message {
	font-size: smaller;
	color: red;
	font-weight: bold;
}

.shopping_checkout dd {
	font-style: italic;
	padding-left: 1em;
}

.shopping_checkout .buttons {
	clear: both;
	text-align: center;
}

.shopping_checkout .buttons a {
}

.shopping_checkout .buttons input.shopping_confirm {
	float: none;
	margin: 0;
}

.shopping_summary h2 {
	text-align: center;
	margin: 1em;
	padding: 0;
}

ol.progress_bar {
	font-size: larger;
	list-style-position: inside;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

ol.progress_bar li {
	margin: 0;
	padding: 0.5em 1%;
	float: left;
	width: 31%;
	color: gray;
	border-bottom: thin solid silver;
}

ol.progress_bar li.current {
	color: black;
	font-weight: bold;
	border: thin solid silver;
	border-bottom: none;
}

tr.disabled {
	color: gray;
}

p#promocje {
	font-weight: bold;
}


@media (max-width: 800px){

ul.flash {
	width: 100% !important;
	margin: 0 auto 1em;
	padding: 0;
	font-weight: bold;
	text-align: center;
	list-style: none;
}


}